petsc-3.12.1 2019-10-22
Report Typos and Errors

# DMStagRestore1dCoordinateArraysDOFRead

restore local array access

### Synopsis

    PetscErrorCode DMStagRestore1dCoordinateArraysDOFRead(DM dm,void *arrX,void *arrY,void *arrZ)

Logically Collective

### Input Parameter

dm -the DMStag object

### Output Parameters

arrX,arrY,arrX -local 1D coordinate arrays

### See Also

DMSTAG, DMStagGet1dCoordinateArraysDOFRead()

### Level

intermediate

### Location

src/dm/impls/stag/stagutils.c
Index of all DMSTAG routines
Table of Contents for all manual pages
Index of all manual pages